


[data-md-color-scheme="light"] {
/*  --md-primary-fg-color: #0088cc;
  --md-default-bg-color: white;
  --md-footer-bg-color: #0088cc;
  --md-accent-fg-color: #0088cc;*/
  --md-typeset-a-color: #153cd3;
  --md-default-fg-color--light: black;
  --md-default-fg-color--lightest: #BDBCBC;

    /* HELLER MODUS: Grau für Tabellenzeile */
  .row-key {
    background-color: #e0e0e0 !important;  /* Hellgrau */
    color: #000000 !important;             /* Schwarzer Text */
  }
}

[data-md-color-scheme="slate"] {
/*  --md-primary-fg-color: #31363b; /*Footer-grau*/
    --md-default-bg-color: #131313; /*Hintergrund, alt= #1e1e1e*/
/*  --md-typeset-a-color: #ffffff;  */
/*  --md-typeset-color: #ffffff;*/
    --md-default-fg-color--light: #ffffff;
/*    --md-default-fg-color--lightest: #303fa1; */
    --md-default-fg-color: #ffffff;
/*  --md-footer-bg-color: #31363b;
*/

}

.md-typeset h1 {
  text-align: center;
}

.md-typeset h2 {
  text-align: center;
}

.md-typeset p {
  text-align: unset!important;
}

.md-typeset__table {
  /*display: inline-block;*/
  margin-bottom: .5em;
  margin-left: none;
  padding: none;
    padding-top: 0px;
    padding-right: 0rem; /*default = 08rem*/
    padding-bottom: 0px;
    padding-left: 0rem; /*default = .8rem*/
    border: 0.05rem solid var(--md-typeset-table-color); /*Tabellenumrandung*/
}

.md-typeset table:not([class]) {
  background-color: var(--md-default-bg-color);
  border: none;
  border-radius: 0rem; /*default = .1rem*/
  font-size: .8rem; /*default = .64rem*/
  max-width: 100%;
  overflow: auto;
  touch-action: auto;
}

/*Tabellen über die ganze Breite*/
.md-typeset__table {
   min-width: 100%;
}

.md-typeset table:not([class]) {
    display: table;
}
/*
.md-typeset__scrollwrap {
  margin-left: 3rem;
}*/

.youtube {
  color: #EE0F0F;
}
.osmand{
width: 13px;
color: #ff8800;
}
.maps{
width: 13px;
}

.row-key{
  display: flex;
  width: 140%;
  overflow: hidden; 
  background-color: #67696a; /*#1b1b1b*/
  padding: 0.65rem;
}